body{
font-family: 'Lobster', arial, serif;
font-size: 18pt;
}

pre{
font-size:10pt;
}
.header{
 width: 100%;
 margin: 0px auto;
}

.header ul {
 text-decoration: none;
 margin:0px auto;
 width:400px;
 padding:0px;
 text-align:center;
 
}

.header ul li {
 display:inline;
 padding:0px 2px;
}
.header ul li a {
 text-decoration:none;
}

.logoLeft{
float:left;
}
.logoRight{
float:right;
}
.headerCenter{
  margin:0px 113px 0px 250px;
}
#asGoogle{
margin:20px auto;
width:730px;
}
.post-share{
	width: 350px;
	margin:0px auto;
}
.leftBox{
	float:left;
	width:60px;
	margin:0px auto;
}
.standard ul{
 display:block;
}
 .standard ul li {
 display:block;
}
